# Gimp.dodgeburn

    @accepts(Gimp.Drawable, float, Gimp.DodgeBurnType, Gimp.TransferMode, gsize, [float])
    @returns(bool)
    def dodgeburn(drawable, exposure, dodgeburn_type, dodgeburn_mode, num_strokes, strokes):
        # Python wrapper for gimp_dodgeburn()

Dodgeburn image with varying exposure.

Dodgeburn. More details here later.

drawable

  The affected drawable.

exposure

  The exposure of the strokes.

dodgeburn_type

  The type either dodge or burn.

dodgeburn_mode

  The mode.

num_strokes

  Number of stroke control points (count each coordinate as 2 points).

strokes

  Array of stroke coordinates: { s1.x, s1.y, s2.x, s2.y, ..., sn.x, sn.y }.

Returns